Bug 1981769 - conflict /usr/share/doc/libdrm/README.rst
Summary: conflict /usr/share/doc/libdrm/README.rst
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: libdrm
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-07-13 11:22 UTC by Germano Massullo
Modified: 2021-07-29 07:07 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-29 07:07:00 UTC
Type: Bug


Attachments (Terms of Use)

Description Germano Massullo 2021-07-13 11:22:39 UTC
# rpm -q libdrm
libdrm-2.4.105-1.fc34.x86_64
libdrm-2.4.105-1.fc34.i686
libdrm-2.4.107-1.fc34.x86_64

as soon I run dnf update I get


file /usr/share/doc/libdrm/README.rst of installation of libdrm-2.4.107-1.fc34.i686 conflicts with the file from package libdrm-2.4.105-1.fc34.x86_64
file /usr/share/libdrm/amdgpu.ids of installation of libdrm-2.4.107-1.fc34.i686 conflicts with the file from package libdrm-2.4.105-1.fc34.x86_64

Comment 1 Adam Jackson 2021-07-15 15:44:07 UTC
You have a duplicate package for x86_64 installed, usually this is due to an aborted dnf transaction. Try 'dnf reinstall libdrm'.

Comment 2 Germano Massullo 2021-07-29 07:07:00 UTC
(In reply to Adam Jackson from comment #1)
> You have a duplicate package for x86_64 installed, usually this is due to an
> aborted dnf transaction. Try 'dnf reinstall libdrm'.

It worked, thank you very much


Note You need to log in before you can comment on or make changes to this bug.